:root {
    --color-primary-green: #4AC1A4;
    --color-white: #FFF;
    --color-gold: #807514;
    --color-green: #1ab69d;
    --btn-border-color: #dee2e6;
}

#reset-password-base{
    background-color: var(--color-white);
    height: 100vh;
    width: 100%;
    margin: auto;
    position: relative;
    padding-top: 5%;

}

#reset-password-base .reset-password-div{
    padding: 10%;
}

#reset-password{
    width: 35%;
    margin: auto;
}

#reset-password-base .reset-password-done{
    width: 50%;
    margin: auto;
}

#reset-password-base .reset-password-confirm{
    width: 48%;
    margin: auto;
}

#reset-password-base .reset-password-confirm label[for="id_new_password1"], .reset-password-confirm label[for="id_new_password2"]{
    text-align: left;
    display: block;
    font-weight: 700;
}

#reset-password-base .reset-password-confirm .errorlist{
    text-align: left;
}

#reset-password-base .reset-password-div #id_new_password1, #id_new_password2{
 border-radius: 15px; 
 border-color: var(--btn-border-color);
 width: 100%;
 display: block;
 font-size: 1rem;
 font-weight: 400;
 line-height: 1.5;
 color: var(--bs-body-color);
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 background-color: var(--bs-body-bg);
 background-clip: padding-box;
 border: var(--bs-border-width) solid var(--bs-border-color);
 border-radius: var(--bs-border-radius);
 transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

#reset-password-base .reset-password-div .helptext{
 text-align: left;
}

#reset-password-base .reset-password-div .title, #reset-password .reset-btn, .confirm-pass-btn{
    background-color: var(--color-green) ;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#reset-password-base .footer {
    position: absolute;
    bottom: 0;
    width: 70%;
  }
  